BJ Movement - Bug #1391

Brokenskull Bay: Bosun's Private Stock
2015-04-29 04:56 PM - LostOne

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

vbulletin_issue_id:

Description

I've run this with a couple of groups now... when G4 changes their camp spot they just take off for the back of the zone and die.

History

#1 - 2015-05-04 01:27 PM - LostOne

I've run this a few more times... GR4 seems to set his new camp spot to the location of the giant guy. However, when you set this campspot the giant
in the back of the zone at the top of the ramp. So GR4 goes running off to their death.

#2 - 2015-07-03 02:21 PM - LostOne

Here is the code | use as a workaround for this issue, it will keep the enchanter from running off to the back of the zone:
variable int WaitTimer=0

;end movement just before the Eggtender dies
if ${Actor[exactname,Eggtender Varogg](exists)} && ${Actor[exactname,Eggtender Varogg].Health} < 10

{
BJ End Movement
do
{

WaitFrame
while ${Actor[exactname,Eggtender Varogg](exists)}

do
{

if ${Actor[exactname,Bosun Broogle](exists)} && ${Actor[exactname,Bosun Broogle].Health} < 26 && ${Actor[exactname,Bosun
Broogle].Distance} < 20

{
wait 50

break

1
wait 10
WaitFrame

}
while ${WaitTimer} < 360

BJ Movement

wait 50
LavishScript:ExecuteAtom[BJMovement_onincomingChatText,15,Set up for BJ Pirate Event,${tank_name}]

#3 - 2015-11-19 08:36 AM - bjcasey

- Status changed from New to Closed
